summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorWerner Koch <wk@gnupg.org>1999-02-20 20:45:42 +0000
committerWerner Koch <wk@gnupg.org>1999-02-20 20:45:42 +0000
commit1a43c29a5606bb4d3d24ced7314104d92adcd771 (patch)
tree1b1733d4b553d0785944824af551664cd39b3225 /scripts
parentdd2c8d3ce818471a764e2ade710e9963572cf64a (diff)
downloadlibgcrypt-1a43c29a5606bb4d3d24ced7314104d92adcd771.tar.gz
See ChangeLog: Sat Feb 20 21:40:49 CET 1999 Werner Koch
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/autogen.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/scripts/autogen.sh b/scripts/autogen.sh
index c49e8137..6d59f46c 100755
--- a/scripts/autogen.sh
+++ b/scripts/autogen.sh
@@ -9,16 +9,16 @@ if (autoconf --version) < /dev/null > /dev/null 2>&1 ; then
else
echo
echo "**Error**: You must have "\`autoconf\'" installed to compile $PGM."
- echo ' (version 2.10 or newer is required)'
+ echo ' (version 2.13 or newer is required)'
DIE="yes"
fi
if (automake --version) < /dev/null > /dev/null 2>&1 ; then
if (aclocal --version) < /dev/null > /dev/null 2>&1; then
- if (aclocal --version | awk 'NR==1 { if( $4 >= 1.3 ) exit 1; exit 0; }');
+ if (aclocal --version | awk 'NR==1 { if( $4 >= 1.4 ) exit 1; exit 0; }');
then
echo "**Error**: "\`aclocal\'" is too old."
- echo ' (version 1.3 or newer is required)'
+ echo ' (version 1.4 or newer is required)'
DIE="yes"
fi
else
@@ -51,7 +51,7 @@ if test "$DIE" = "yes"; then
fi
echo "Running gettextize... Ignore non-fatal messages."
-echo "no" | gettextize --force
+echo "no" | gettextize --force
echo "Running aclocal..."